| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreTerrainMaterialShaderHelpers.h File Reference
`#include "OgreTerrainPrerequisites.h"`
`#include "OgreTerrainMaterialGeneratorA.h"`

## Classes
class | Ogre::ShaderHelper
| Interface definition for helper class to generate shaders. More...
class | Ogre::ShaderHelperCg
| Utility class to help with generating shaders for Cg / HLSL. More...
class | Ogre::ShaderHelperGLSL
| Utility class to help with generating shaders for GLSL. More...
class | Ogre::ShaderHelperHLSL

## Namespaces
| Ogre

## Typedefs
typedef TerrainMaterialGeneratorA::SM2Profile | Ogre::SM2Profile